@charset "utf-8";
/*
CSS Information
 File name:      map.css
 Author:         Administrator
 Style Info:     /sp/map.html
----------------------------------------------------- */

/* CSS override and Class setting
********************************** */

/* #door
********************************** */
#content .address {
	margin: 15px 0;
	text-align: center;
}
#content .comment {
	margin: 0 0 15px;
	padding: 0 10px;
	text-align: left;
}

#content #map_canvas {
	width: 300px;
	margin: 0 auto;
}
#content .moreLink {
	margin: 0 auto 20px;
	width: 300px;
	text-align:right;
}
#content .moreLink a {
	color: #000066;
}

.go_shop {
	display: block;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}
.go_shop a {
	display: block;
	padding: 10px 0px;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-radius: 5px;
	width: 100%;
	background: #f2f2f2;
	color: #000000;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.2);
	text-align: center;
	text-decoration: none;
	font-size: 116%;
	font-weight: bold;
}